<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.4.2) on Thu May 05 15:26:38 EDT 2005 -->
<TITLE>
org.eclipse.jst.j2ee.datamodel.properties
</TITLE>

<META NAME="keywords" CONTENT="org.eclipse.jst.j2ee.datamodel.properties package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../apistyles.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../../org/eclipse/jst/j2ee/datamodel/properties/package-summary.html" target="classFrame">org.eclipse.jst.j2ee.datamodel.properties</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="IAppClientComponentCreationDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IAppClientComponentCreationDataModelProperties</I></A>
<BR>
<A HREF="IAppClientComponentExportDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IAppClientComponentExportDataModelProperties</I></A>
<BR>
<A HREF="IAppClientComponentImportDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IAppClientComponentImportDataModelProperties</I></A>
<BR>
<A HREF="IEarComponentCreationDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IEarComponentCreationDataModelProperties</I></A>
<BR>
<A HREF="IEARComponentExportDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IEARComponentExportDataModelProperties</I></A>
<BR>
<A HREF="IEARComponentImportDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IEARComponentImportDataModelProperties</I></A>
<BR>
<A HREF="IJ2EEComponentCreationDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IJ2EEComponentCreationDataModelProperties</I></A>
<BR>
<A HREF="IJ2EEComponentExportDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IJ2EEComponentExportDataModelProperties</I></A>
<BR>
<A HREF="IJ2EEComponentImportDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IJ2EEComponentImportDataModelProperties</I></A>
<BR>
<A HREF="IJ2EEModuleImportDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IJ2EEModuleImportDataModelProperties</I></A>
<BR>
<A HREF="IJavaComponentCreationDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IJavaComponentCreationDataModelProperties</I></A>
<BR>
<A HREF="IJavaUtilityJarImportDataModelProperties.html" title="interface in org.eclipse.jst.j2ee.datamodel.properties" target="classFrame"><I>IJavaUtilityJarImportDataModelProperties</I></A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
